# Uses of Class
it.tdlight.jni.TdApi.GroupCallParticipantVideoInfo

## Uses of TdApi.GroupCallParticipantVideoInfo in it.tdlight.jni

Fields in it.tdlight.jni declared as TdApi.GroupCallParticipantVideoInfo
Modifier and Type
Field
Description
`TdApi.GroupCallParticipantVideoInfo`
TdApi.GroupCallParticipant.`screenSharingVideoInfo`
Information about user's screen sharing video channel; may be null if there is no active screen sharing video.
`TdApi.GroupCallParticipantVideoInfo`
TdApi.GroupCallParticipant.`videoInfo`
Information about user's video channel; may be null if there is no active video.
Constructors in it.tdlight.jni with parameters of type TdApi.GroupCallParticipantVideoInfo
Modifier
Constructor
Description
``
`GroupCallParticipant(TdApi.MessageSender participantId, int audioSourceId, int screenSharingAudioSourceId, TdApi.GroupCallParticipantVideoInfo videoInfo, TdApi.GroupCallParticipantVideoInfo screenSharingVideoInfo, String bio, boolean isCurrentUser, boolean isSpeaking, boolean isHandRaised, boolean canBeMutedForAllUsers, boolean canBeUnmutedForAllUsers, boolean canBeMutedForCurrentUser, boolean canBeUnmutedForCurrentUser, boolean isMutedForAllUsers, boolean isMutedForCurrentUser, boolean canUnmuteSelf, int volumeLevel, String order)`
Represents a group call participant.